### Method

# Gtk CellAreaBoxset_spacing

deprecated: 4.10

#### Declaration [src]

    void
    gtk_cell_area_box_set_spacing (
      GtkCellAreaBox* box,
      int spacing
    )

#### Description [src]

Sets the spacing to add between cell renderers in `box`.

Deprecated since: 4.10

Please do not use it in newly written code.

Sets property | `Gtk.CellAreaBox:spacing`

#### Parameters

`spacing`

  Type: `int`

  The space to add between `GtkCellRenderer`s.